## libtest-dbic-expectedqueries-perl 2.002

=== debian/changelog ===
libtest-dbic-expectedqueries-perl (2.002-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:01:00 +0200

libtest-dbic-expectedqueries-perl (2.002-1) unstable; urgency=low

  * Initial release (closes: #961426).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2020 15:37:20 +0200
