=== debian/control ===
Source: libtest-dbic-expectedqueries-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libautobox-core-perl <!nocheck>,
                     libautobox-transform-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libexporter-tiny-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dbic-expectedqueries-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dbic-expectedqueries-perl.git
Homepage: https://metacpan.org/release/Test-DBIC-ExpectedQueries
Rules-Requires-Root: no

Package: libtest-dbic-expectedqueries-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautobox-core-perl,
         libautobox-transform-perl,
         libdbix-class-perl,
         libdevel-stacktrace-perl,
         libexporter-tiny-perl,
         libmoo-perl,
         libtest-simple-perl,
         libtry-tiny-perl
Description: test module for expected DBIx::Class queries
 Test::DBIC::ExpectedQueries ensures that only the DBIx::Class SQL queries you
 expect are executed while a particular piece of code under test is run. It
 finds the places in your code where the unexpected queries are executed.
