=== debian/watch ===
version=4
https://metacpan.org/release/Test-DBIC-ExpectedQueries   .*/Test-DBIC-ExpectedQueries-v?@ANY_VERSION@@ARCHIVE_EXT@$
